MY_SUBPROJECT = plugins/sqldrivers/qfsqlmysql
#!exists(go_to_top.pri) :error("cann't find go_to_top.pri")
!include(go_to_top.pri) :error("cann't find go_to_top.pri")

TARGET	 = qfsqlmysql

include(../driver/qfmysql.pri)
